<?xml version="1.0"?>
<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DisplayInformation>i-LiNQ_Cement</DisplayInformation>
	<Supplier>i-LiNQ_Cement</Supplier>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>4</RotationalSymmetry>
			<CompatibleImplants>
				<string>i-LiNQ_Cement : iCement25micron : 40S</string>
				<string>i-LiNQ_Cement : iCement25micron : 40R</string>
				<string>i-LiNQ_Cement : iCement25micron : 40L</string>
				<string>i-LiNQ_Cement : iCement25micron : 50S</string>
				<string>i-LiNQ_Cement : iCement25micron : 50R</string>
				<string>i-LiNQ_Cement : iCement25micron : 50L</string>
				<string>i-LiNQ_Cement : iCement25micron : 65S</string>
				<string>i-LiNQ_Cement : iCement25micron : 65R</string>
				<string>i-LiNQ_Cement : iCement25micron : 65L</string>
				<string>i-LiNQ_Cement : iCement50micron : 40S</string>
				<string>i-LiNQ_Cement : iCement50micron : 40R</string>
				<string>i-LiNQ_Cement : iCement50micron : 40L</string>
				<string>i-LiNQ_Cement : iCement50micron : 50S</string>
				<string>i-LiNQ_Cement : iCement50micron : 50R</string>
				<string>i-LiNQ_Cement : iCement50micron : 50L</string>
				<string>i-LiNQ_Cement : iCement50micron : 65S</string>
				<string>i-LiNQ_Cement : iCement50micron : 65R</string>
				<string>i-LiNQ_Cement : iCement50micron : 65L</string>
				<string>i-LiNQ_Cement : iCement75micron : 40S</string>
				<string>i-LiNQ_Cement : iCement75micron : 40R</string>
				<string>i-LiNQ_Cement : iCement75micron : 40L</string>
				<string>i-LiNQ_Cement : iCement75micron : 50S</string>
				<string>i-LiNQ_Cement : iCement75micron : 50R</string>
				<string>i-LiNQ_Cement : iCement75micron : 50L</string>
				<string>i-LiNQ_Cement : iCement75micron : 65S</string>
				<string>i-LiNQ_Cement : iCement75micron : 65R</string>
				<string>i-LiNQ_Cement : iCement75micron : 65L</string>
				<string>i-LiNQ_Cement : iCement100micron : 40S</string>
				<string>i-LiNQ_Cement : iCement100micron : 40R</string>
				<string>i-LiNQ_Cement : iCement100micron : 40L</string>
				<string>i-LiNQ_Cement : iCement100micron : 50S</string>
				<string>i-LiNQ_Cement : iCement100micron : 50R</string>
				<string>i-LiNQ_Cement : iCement100micron : 50L</string>
				<string>i-LiNQ_Cement : iCement100micron : 65S</string>
				<string>i-LiNQ_Cement : iCement100micron : 65R</string>
				<string>i-LiNQ_Cement : iCement100micron : 65L</string>
					
			</CompatibleImplants>
			<ModelLabAnalogFile>I-SILDLA.STL</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>I-SILDLA-Base.STL</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0</OffsetProvided>
		</ModelLabAnalogEntry>
		
	</LabAnalogs>
</ModelLabAnalogEntries>